//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "$is_java_aspects": true,
  "$is_java_aspects_fidelity": true,
  "$is_java_aspects_performance": false,
  
  "$is_multipixel": false,
  "$is_multipixel_java": false,
  "$is_multipixel_bedrock": false,
  "$is_multipixel_mixed": false,

  "$experience_text_border_color": [ 0.0, 0.0, 0.0 ],
  
  "$position_text_color": [ 0.867, 0.867, 0.867 ],

  "$smithing_table_text_color": [ 0.25, 0.25, 0.25 ]
}